.border-box{ -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }
.gradItens{ background:#fff; background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMGUwZTAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background:-moz-linear-gradient(top,#fff 0,#e0e0e0 100%); background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#fff),color-stop(100%,#e0e0e0)); background:-webkit-linear-gradient(top,#fff 0,#e0e0e0 100%);
	background:-o-linear-gradient(top,#fff 0,#e0e0e0 100%); background:-ms-linear-gradient(top,#fff 0,#e0e0e0 100%); background:linear-gradient(to bottom,#fff 0,#e0e0e0 100%); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#e0e0e0',GradientType=0); }

body{ background:url(../images/bg2.jpg) repeat center; min-width:1200px; }
.ct{ width:1002px; margin:0 auto; position:relative }
.banners{ width:1200px }

.banners #sl1,.banners #sl2,.banners #sl3{ display:none }
.banners #lbl1{ color:#ea6b00; position:absolute; top:-21px; left:-37px; opacity:0; font-size:50px; font-weight:900 }
.banners #lbl1b{ color:#005e9e; position:absolute; top:181px; left:-37px; opacity:0; font-size:50px; font-weight:900 }
.banners #card1{ width:464px; height:313px; background:url(../images/banners/simcard1.png) no-repeat; position:absolute; top:30px; right:-30px; opacity:0 }
.banners #c1{ width:222px; height:186px; position:absolute; top:186px; left:-60px; background:url(../images/banners/c1.png) no-repeat; opacity:0 }
.banners #c2{ width:202px; height:163px; position:absolute; top:209px; left:103px; background:url(../images/banners/c2.png) no-repeat; opacity:0 }
.banners #c3{ width:214px; height:186px; position:absolute; top:186px; left:255px; background:url(../images/banners/c3.png) no-repeat; opacity:0 }
.banners #c4{ width:199px; height:144px; position:absolute; top:228px; left:410px; background:url(../images/banners/c4.png) no-repeat; opacity:0 }
.banners #lbl2{ color:#005e9e; position:absolute; top:100px; left:523px; opacity:1; font-size:50px; font-weight:900; opacity:0 }
.banners #lbl3{ color:#005e9e; position:absolute; top:120px; left:220px; opacity:0; font-size:68px; font-weight:900 }
.banners #lbl3 span{ color:#ea6b00 }
.banners #cel{ width:317px; height:271px; position:absolute; top:-293px; right:100px; background:url(../images/banners/cel1.png) no-repeat; opacity:0 }
.banners #tel{ width:359px; height:329px; position:absolute; top:346px; right:100px; background:url(../images/banners/tel1.png) no-repeat; opacity:0 }
.banners #sim{ width:298px; height:198px; position:absolute; top:85px; right:110px; background:url(../images/banners/sim1.png) no-repeat; opacity:0 }
.banners #bgsl3{ width:1200px; height:372px; background:url(../images/banners/sl3.jpg) no-repeat; position:absolute; top:0; left:0; opacity:0 }
.banners #sl4{ width:279px; height:372px; top:0; left:0; position:absolute; background:url(../images/banners/sl6.png) no-repeat; opacity:0 }
.banners #sl5{ width:385px; height:369px; top:3px; right:0; position:absolute; background:url(../images/banners/sl7.png) no-repeat; opacity:0 }
.banners #lbl4{	width:560px; height:125px; color:#fff; text-align:center; position:absolute; top:90px; left:50%; margin-left:-280px; font-size:50px; font-weight:900; text-shadow:0 0 5px rgba(0,0,0,0.8); opacity:0 }
.banners #btn{ width:390px; height:39px; color:#ea6b00; text-align:center; position:absolute; top:292px; left:50%; margin-left:-195px; font-size:30px; font-weight:900; opacity:0; cursor:pointer }

/* CLEAR FIX */
.cf:before,
.cf:after {content: " "; display: table;}
.cf:after {clear: both;}
.cf {*zoom: 1;}
/* CLEAR FIX */

.banners #btn:hover{ color:#000 }
.he_fo{ width:1172px }
header{ width:100%; float:left; height:160px; background:#fff }
header .top{ width:100%; float:left; height:115px; }
header .top #logo{ width:176px; height:70px; float:left; background:url(../images/logo.jpg) no-repeat; margin:17px 0 0 15px }
header .top .top_right{ width:745px; height:80px; float:right; margin: -8px 15px 0 0;}


.atendimento { color:#005e9e; font-size: 12px; font-weight: 900; text-align:right; }
.atendimento a { color:#005e9e; text-decoration: none; }
.atendimento span { color: #ea6b00; text-transform: uppercase; margin: 0 5px 0 23px; }
.atendimento img {margin: 0 5px -4px 20px;}
.header-linha {margin: 10px 0 ; background: #005999; height: 1px; width: 100%;}
.btn-loja {width: 175px; height: 40px; background: #ea6b00; padding: 5px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; color: #FFF; font-size: 18px; font-weight: 700; float: left; margin: 14px 0 0 0; } 
.btn-loja img {margin: 0 8px -13px; }
.btn-OK-Login { width: 60px; height: 35px; background: #ea6b00; padding: 5px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; color: #FFF; font-size: 18px; font-weight: 700; border: 0; margin: 4px 0px 0px 0px;}
.loja-login {color: #005e9e;}
.login-1 {text-align: right; font-size: 16px; line-height: 24px;}
.login-1 img {margin: 0 5px -5px;}
.login-1 span {margin-left: 225px; font-size: 12px;}
.login-2 {text-align: right;}
.campo-input {border: 1px solid #999; height: 35px; float: left; margin-left: 30px; margin-right: -10px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; padding: 2px;}
.campo-input img { margin: 3px 10px -5px 10px; }
.campo-input input { height: 25px; border: 0; }
.shadow { -moz-box-shadow: 3px 3px 4px #444; -webkit-box-shadow: 3px 3px 4px #444; box-shadow: 3px 3px 4px #444; -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#444444')"; filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#444444');}
.borda-input { border: 1px solid #b6b9bd; border-radius: 5px; }
.campo-login { width: 160px; }
.oculta { display: none !important;}
.fright { float: right !important; }

header .top .top_right .social{ width:100%; float:right; height:24px; padding-bottom:10px; }
#chat { width: 0px; padding-top: 8px; float: left; overflow:hidden; }

.contatoChat{ width: 100px !important; float: right !important; margin: 25px 60px 0 0 !important; }
.contatoChat img{ margin: 0 0 0 0 !important; }

header .top .top_right .social a{ width:25px; height:25px; float:right; margin: 7px 0 0 8px }
header .top .top_right label{ float:left; width:100%; color:#005e9e; text-align:right }
header .top .top_right label strong{ color:#ea6b00 }
header .top .top_right label a{ color:#005e9e }
header .top .top_right label a:hover{ color:#333 }
header menu{ width:100%; float:left; }
header menu li{ float:left; }
header menu li a{ font-weight:700; color:#005e9e; font-size:15px; padding:14px 22px; float:left }
header menu .btnCompre{	background: orange; padding: 8px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
header menu .btnCompre:hover{ /* background: #005e9e; */ color: #fff; }
header menu li a:hover{ color:#666 }
	
#lang{ float: right; }

.bg_section1{ float:left; height:372px; background:url(../images/sec1.jpg) repeat-x; width:1200px; position:relative; left:50%; margin-left:-600px; z-index:2 }
.bg_section2{ float:left; height:372px; background:#ea6b00; width:1200px; position:relative; left:50%; margin-left:-600px }
.flexslider{ width:100%; float:left; height:372px; background:#fff; position:relative; z-index:3 }
.spacer{ width:100%; height:40px; float:left; background:url(../images/spacer.png) no-repeat center; position:relative; z-index:2 }
.content{ width:100%; min-height:400px; background:#fff; float:left; padding:30px 0 80px 0; position:relative }
.content h1{ font-size:30px; margin:0 0 30px 0; color:#005e9e; float:left; width:100% }
.content h2{ font-size:22px; margin:30px 0 40px 0; color:#ea6b00; float:left; width:100% }
.content ul{ width:100%; float:left }
.content ul li{ margin-left:40px; margin-bottom:30px; background:url(../images/ico7.png) no-repeat; padding-left:26px }
.content .how{ float:left; margin:0 0 80px 40px; color:#005e9e; font-size:18px }
.content .how:hover{ color:#ea6b00 }
.content .home2{ position:absolute; top:517px; right:45px; width:125px; height:437px }
.content .what{ width:100%; float:left; height:280px; margin:40px 0 80px 0; border:8px solid rgba(245,101,8,0.5); -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; -webkit-border-radius:10px; -moz-border-radius:10px; -ms-border-radius:10px; -o-border-radius:10px; border-radius:10px; background:url(https://americanetmobile.com/images/bgWhat.jpg) no-repeat 562px -43px; padding:35px }
.content .what h1{ width:100%; float:left; color:#005e9e; font-size:25px; width:545px }
.content .what p{ font-size:15px; color:#666; width:545px; margin-top:20px; float:left; line-height:120% }
.lblBanner{ width:1200px; position:absolute; top:20px; left:0; z-index:3; height:39px; opacity:0 }
.lblBanner label{ color:#fff; position:absolute; font-size:35px; width:1175px; font-weight:900; text-shadow:1px 1px 3px #000; text-transform:uppercase }
.lblBanner #le{ left:-1200px }
.lblBanner #ld{ top:295px; right:-1200px; text-align:right }
.highlights{ width:100%; height:420px; float:left }
.highlights .item{width:210px;height:380px;padding:20px;float:left;background:url(../images/lineItem.jpg) no-repeat center right;text-align:center}
.highlights .item h2{width:100%;float:left;font-size:25px;font-weight:700;text-align:center;margin:10px 0 10px 0}
.highlights .item p{width:100%;float:left;font-size:13px;color:#666;text-align:center;margin-top:20px;line-height:170%}
.highlights .item .image{width:208px;height:216px;float:left}
.highlights .item .image:hover{background-position:0 -217px}
.highlights .item .estudantes{background:url(../images/item1.jpg) no-repeat}
.highlights .item .negocios{background:url(../images/item2.jpg) no-repeat}
.highlights .item .turismo{background:url(../images/item3.jpg) no-repeat}
.highlights .item .residentes{background:url(../images/item4.jpg) no-repeat}
footer{width:100%;float:left;position:relative;height:270px;background:#abaeb4}
footer .top{width:100%;height:47px;background:url(../images/topFooter.png) repeat-x -42%;position:relative;margin-top:-45px;float:left}
footer .img_footer{width:208px;height:216px;float:left;margin:15px 0 0 0;background:url(../images/imgFooter.png) no-repeat}
footer .content_ft{width:926px;height:200px;float:right;margin:30px 0 20px 0}
footer .content_ft div h2{width:100%;float:left;font-size:21px;font-weight:bold;padding-bottom:5px;border-bottom:2px dotted #000;color:#000}
footer .content_ft .site_map{width:310px;height:200px;float:left;margin-right:15px}
footer .content_ft .site_map ul{width:50%;float:left}
footer .content_ft .site_map ul li{width:100%;float:left;padding:3px 0}
footer .content_ft .site_map ul li a{color:#000;text-transform:uppercase;font-size:11px}
footer .content_ft .site_map ul li a:hover{font-weight:900}
footer .content_ft .site_map ul li ul{margin-left:10px;width:102px}
footer .content_ft .site_map ul li ul li a{text-transform:none;font-size:11px}
footer .content_ft .contact{width:190px;height:200px;float:left;margin-right:35px;background:url(https://americanetmobile.com/images/social.png) no-repeat 0 90px}
footer .content_ft .contact label{float:left;width:100%;color:#000;font-size:11px;margin-top:6px}
footer .content_ft .contact a{width:29px;height:29px;float:left;margin:60px 0 0 5px}
footer .content_ft .contact a#fb{margin-left:18px}
footer .content_ft .newsletter{width:270px;height:200px;float:right;position:relative}
footer .content_ft .newsletter label{float:left;width:100%;color:#000;font-size:11px;margin-top:6px}
footer .content_ft .newsletter input[type="text"]{padding:7px;float:left;margin:10px 5px 0 0;width:185px;border:1px solid #666;border-radius:2px}
footer .content_ft .newsletter input[type="submit"]{float:left;width:62px;margin:10px 0 0 0;background:url(../images/submit.jpg) repeat-x;border:1px solid #666;border-radius:2px;padding:8px;color:#fff;font-weight:700;text-transform:uppercase;font-size:10px;height:31px}
footer .content_ft .newsletter img{margin-top:10px}
footer .content_ft .newsletter hr{float:left;width:100%;margin:10px 0 0 0}

footer .social {width:290px;height:200px;float:right;position:relative; margin-right: 25px;}
footer .social img { margin: 15px 5px -10px 0; }
footer .social ul li a {color:#000;text-transform:uppercase;font-size:9px}

.left{width:477px;float:left;margin-left:20px;min-height:200px}
.right{width:456px;float:right;margin-right:45px;padding-top:40px}
.right h1,.right h2{width:100%;float:left;color:#ea6b00;text-transform:uppercase}
.right h1{font-size:25px}
.right h2{font-size:20px}
.right p{float:left;width:100%;margin-top:20px;color:#666;line-height:170%}
.right img{float:left;margin:40px 0 0 50px}
.right hr{width:100%;float:left}
.right .matriz{background:#eee;float:left;border-radius:5px;padding:20px;margin-top:17px}
.right .matriz h1{margin-top:-45px}
.right table{margin-top:20px;float:left;width:100%;-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;border-radius:5px;overflow:hidden}
.right table thead tr{background:#005e9e}
.right table thead tr td{color:#fff;font-size:12px;vertical-align:middle}
.right table tr{background:#ddd;border-bottom:1px solid #fff}
.right table tr td{padding:10px;text-align:center;font-size:12px;vertical-align:middle}
._left{float:left}.center{width:100%;float:left}
.center h1,.center h2{width:100%;float:left}
.center h1{margin-top:30px;font-size:25px;color:#ea6b00;text-transform:uppercase}
.center h2{padding-top:10px;margin-top:30px;font-size:18px;color:#005e9e;font-weight:700}
.center p{float:left;width:100%;margin-top:20px;color:#666;line-height:170%}
.center p a{color:#ea6b00}.center p a:hover{font-weight:bold}
.center p strong{color:#ea6b00}
.center p strong span{color:#005e9e}
.center img{float:left;margin:40px 0 0 50px}
.center table{width:750px;float:right;margin-right:126px}
.center table h3{width:100%;float:left;color:#005e9e;text-transform:uppercase;font-size:20px;margin-top:25px;padding-top:10px;border-top:1px solid #ddd}
.center table p{margin-top:10px}
.center .item{width:400px;min-height:100px;border:1px solid #e0e0e0;float:left;-webkit-border-radius:15px;-moz-border-radius:15px;-ms-border-radius:15px;-o-border-radius:15px;border-radius:15px;background:#fff;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMGUwZTAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top,#fff 0,#e0e0e0 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#fff),color-stop(100%,#e0e0e0));background:-webkit-linear-gradient(top,#fff 0,#e0e0e0 100%);background:-o-linear-gradient(top,#fff 0,#e0e0e0 100%);background:-ms-linear-gradient(top,#fff 0,#e0e0e0 100%);background:linear-gradient(to bottom,#fff 0,#e0e0e0 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#e0e0e0',GradientType=0);padding:22px 0 0 72px;position:relative;cursor:pointer}
.center .item span{width:31px;height:60px;position:absolute;top:-1px;left:21px;background:url(https://americanetmobile.com/images/85.png) no-repeat}
.center .item h1{float:left;text-transform:uppercase;color:#ea6b00;font-size:25px;margin-top:10px}
.center .item p{width:300px;float:left;margin:10px 0 0 0;line-height:150%;padding-bottom:30px}
.center .item .arrow{width:48px;height:31px;float:right;background:url(https://americanetmobile.com/images/arrow.png) no-repeat;margin:0 25px 0 0}
.center div table{width:100%;float:left}
.center div table tr td{padding:10px;vertical-align:middle;text-align:left;line-height:150%}
.center div table tr td .bullets{width:111px;height:114px;float:left;background-image:url(../images/bulletsSprite.jpg);background-repeat:no-repeat}
.center div table tr td ._02{background-position:-111px 0}
.center div table tr td ._03{background-position:-222px 0}
.center div label{width:100%;float:left;margin-top:30px;text-align:center;font-size:11px;line-height:170%}
.center #act_usar{margin-left:50px}

.faq .answers{margin-top:10px;display:none;background:#f5f5f5;padding:20px;text-align:justify}
.faq div.answers{float:left;width:100%;margin-top:10px;display:none;background:#f5f5f5;padding:20px;text-align:justify;height:500px;overflow-x:scroll}
.faq div.answers table{width:600px;background:#eee}
.faq div.answers table tr td{border:1px solid #ddd}
.faq h2{font-size:16px;font-weight:normal;cursor:pointer;margin:10px 0 0 0}
.faq h2:hover{color:#ea6b00}
.faq .answer{background:#eee;float:left;padding:20px}

.como_left{width:410px;min-height:500px;float:left;margin-left:25px;padding-bottom:60px}
.como_left .item{width:334px;min-height:100px;border:1px solid #e0e0e0;float:left;-webkit-border-radius:15px;-moz-border-radius:15px;-ms-border-radius:15px;-o-border-radius:15px;border-radius:15px;background:#fff;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMGUwZTAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top,#fff 0,#e0e0e0 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#fff),color-stop(100%,#e0e0e0));background:-webkit-linear-gradient(top,#fff 0,#e0e0e0 100%);background:-o-linear-gradient(top,#fff 0,#e0e0e0 100%);background:-ms-linear-gradient(top,#fff 0,#e0e0e0 100%);background:linear-gradient(to bottom,#fff 0,#e0e0e0 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#e0e0e0',GradientType=0);margin-top:25px;padding:22px 0 0 72px;position:relative;cursor:pointer}
.como_left .item span{width:31px;height:60px;position:absolute;top:-1px;left:21px;background:url(https://americanetmobile.com/images/85.png) no-repeat}
.como_left .item h1{float:left;text-transform:uppercase;color:#ea6b00;font-size:25px}
.como_left .item p{width:265px;float:left;margin:10px 0 0 0;line-height:150%;padding-bottom:17px}
.como_left .item .arrow{width:31px;height:48px;float:right;background:url(https://americanetmobile.com/images/arrow.png) no-repeat;margin:0 17px 0 0}
.como_right{float:right;width:408px;padding:50px;margin:25px 25px 0 0;height:660px;border:1px solid #e0e0e0;-webkit-border-radius:15px;-moz-border-radius:15px;-ms-border-radius:15px;-o-border-radius:15px;border-radius:15px;background:#fff;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMGUwZTAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top,#fff 0,#e0e0e0 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#fff),color-stop(100%,#e0e0e0));background:-webkit-linear-gradient(top,#fff 0,#e0e0e0 100%);background:-o-linear-gradient(top,#fff 0,#e0e0e0 100%);background:-ms-linear-gradient(top,#fff 0,#e0e0e0 100%);background:linear-gradient(to bottom,#fff 0,#e0e0e0 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#e0e0e0',GradientType=0);position:relative;overflow:hidden}
.como_right p{float:left;width:100%;color:#666;line-height:170%}
.como_right img{width:508px;position:absolute;bottom:0;left:0}
.como_right table{float:left;widhth:100%;-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;border-radius:5px;overflow:hidden}.como_right table thead tr{background:#005e9e}.como_right table thead tr td{color:#fff;font-size:12px;vertical-align:middle}.como_right table tr{background:#ddd;border-bottom:1px solid #fff}.como_right table tr td{padding:10px;text-align:center;font-size:12px;vertical-align:middle}#select{width:17px;height:61px;background:url(https://americanetmobile.com/images/select.jpg) no-repeat;position:absolute;top:0;left:-17px;top:102px;left:450px}#b003b{width:474px;position:absolute;bottom:-1px;right:30px}#b004b{width:357px;position:absolute;bottom:0;right:0}

#b005b{width:295px;position:absolute;bottom:0;right:0}
#mapaOnde{width:406px;bottom:50px;left:50px}
#formNews label.error{width:150px;text-align:right;position:absolute;top:63px;left:-158px;color:red}
#ajax_form{padding:40px}
#ajax_form img{margin-top:40px}
table.table_contato{width:452px;float:left; margin-left:-40px;}
table.table_contato tr{background:#fff}
table.table_contato tr td{text-align:right;padding:6px}
table.table_contato tr td input[type=submit]{background:transparent;border-color:transparent;font-family:'Open Sans',sans-serif;background:#ea6b00;-webkit-border-radius:3px;-moz-border-radius:3px;-ms-border-radius:3px;-o-border-radius:3px;border-radius:3px;color:#fff;padding:3px 15px}
table.table_contato tr span{padding-top:4px;float:right}
table.table_contato tr label.error{text-align:left;padding-left:7px;color:red}
table.table_contato tr select{width:100%}
.input_contato,.text_contato{width:360px;background:#fff;padding:4px;border:1px solid #005e9e;-webkit-border-radius:3px;-moz-border-radius:3px;-ms-border-radius:3px;-o-border-radius:3px;border-radius:3px}
.text_contato{height:100px;resize:none}
.input_contato.error,.text_contato.error{border-color:red}
#glassPanel{width:100%;height:100%;position:fixed;top:0;left:0;background:#000;display:none;opacity:0;z-index:5}
#glassPanel img{opacity:.8;position:absolute;top:50%;left:50%;margin-top:-33px;margin-left:-33px}
#glassPanel h1{color:#fff;position:absolute;width:100%;top:50%;text-align:center;margin-top:50px;font-size:20px;font-weight:100;opacity:.8}
img.card2{float:right;margin:50px 40px 0 0}
.produto{width:560px;height:280px;float:left}
.produto .title_produto{width:100%;float:left;color:#005e9e;font-size:35px;font-weight:bold;margin-top:60px}
.produto .title_produto span{width:100%;float:right;color:#ea6b00;text-align:right}
.produto p{text-align:center;color:#005e9e;font-size:18px}
p.oc_text{font-size:16px;height:107px;overflow:hidden;position:relative;cursor:pointer;margin-top:30px}
p.oc_text .oc_mask{width:100%;float:left;background:url(../images/oc_mask.png) repeat-x;height:87px;position:absolute;top:25px;left:0;line-height:140%}.topics{width:100%;float:left;height:360px;margin-top:50px}.topics h1{margin:0;color:#ea6b00}.topics .t_item{width:318px;height:117px;float:left;margin-top:50px;margin-right:22px}.topics .t_item p{margin:24px 0 0 0;width:210px;line-height:140%;font-size:14px;float:right;color:#666}.topics .t_item .icon{width:98px;height:106px;background-repeat:no-repeat;float:left}.topics .t_item ._1{background-image:url(../images/ico1.png)}.topics .t_item ._2{background-image:url(../images/ico2.png)}.topics .t_item ._3{background-image:url(../images/ico3.png)}.topics .t_item ._4{background-image:url(../images/ico4.png)}.topics .t_item ._5{background-image:url(../images/ico5.png)}.topics .t_item ._6{background-image:url(../images/ico6.png)}.recargas_item{width:294px;float:left;height:194px}
.azul{background:url(../images/recarga1.jpg)}
.laranja{background:url(../images/recarga2.jpg)}
.roxo{background:url(../images/recarga3.jpg)}
.azul_en{background:url(../images/recarga1_en.jpg)}
.laranja_en{background:url(../images/recarga2_en.jpg)}
.roxo_en{background:url(../images/recarga3_en.jpg)}
.onde_comprar h2{margin:25px 0 0 0;font-size:20px;text-transform:uppercase}
.onde_comprar p{margin:0}
.onde_comprar h3{font-weight:bold;color:#ea6b00;font-size:16px;text-transform:uppercase;float:left;margin:10px 0 5px 0}
.onde_comprar span{float:left;width:100%;margin-bottom:15px;margin-top:10px;line-height:140%;color:#888}
.onde_comprar span strong{text-transform:uppercase;color:#666}.half{float:left;width:48%}